<template>
	<div class="content">
		
       
	</div>
</template>

<script>
	export default {
		name: 'debtProject',
		data() {
			return {
				
				
			}
		},
		created() {},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	.content{
	  padding: 0px 16px;
	   background: #FFFFFF;
		
	}
	
</style>